### Method

# Gtk ScrolledWindow set_child

#### Declaration [src]

    void
    gtk_scrolled_window_set_child (
      GtkScrolledWindow* scrolled_window,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `scrolled_window`.

Sets property | `Gtk.ScrolledWindow:child`

#### Parameters

`child` | `GtkWidget`
| The child widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.